body {
	background-color: white;
	font-family: Arial;
	font-size: 10.5pt;
	margin: 0px auto 0px auto;
	color: #7d6b55;
	}

img { margin: 0; border: 0}

ul {margin-top: 0px}
li {margin: 10px 45px 0 100px}


#header {
	width: 650px;
	height: 90px;
	padding-top: 10px;
	margin: 0px 0 0px 150px;
}

#footer {
	background: url(../img/back-bottom.jpg) repeat-x bottom;
	position: relative;
	width: 100%-1px;
	height: 90px;
	padding: 30px;
	margin: 60px 0 0 0;
	text-align: center;
}

A:link {color: #7d6b55; text-decoration: none; font-family: Arial}
A:visited {color: #7d6b55; text-decoration: none; font-family: Arial}
A:active {color: #7d6b55; text-decoration: none; font-family: Arial}
A:hover {color: #1b3187; text-decoration: none; background: white; padding-top: 5px; padding-bottom: 5px; font-family: Arial}

A:link.white {color: white; text-decoration: none; font-family: Arial}
A:visited.white {color: white; text-decoration: none; font-family: Arial}
A:active.white {color: darkblue; text-decoration: none; font-family: Arial}
A:hover.white {color: darkblue; text-decoration: none; background: white; font-family: Arial}

.Image {border-top: 5px solid #8ea5cf; margin: 0 0 20px 55px}

.LinkLeft {font-size: 10.5pt; color: #7d6b55; line-height: 30px; margin: 0; padding: 0px 0 0 20px}
.LinkBottom {font-size: 9pt; color: white; line-height: 30px; margin: 0; padding: 20px 0 0 25px}

.LeftOmidashi {background-color: white; font-size: 10.5pt; color: #7d6b55; line-height: 30px; margin: 0; padding: 0px 0 0px 20px}

.PageTitle {width: 900px; margin: 0; font-size: 18pt; text-align: left; line-height: 100%; letter-spacing: 5px}
.PageTitleEnglish {font-size: 12pt; font-family: 'Trebuchet MS'; font-weight: bold}

.Omidashi {font-size: 17pt; color: #1b3187; font-family: Arial; letter-spacing: 4px; font-weight: bold; margin: 30px 55px 5px 55px}
.Midashi {font-size: 13pt; color: #1b3187; font-family: Arial; border-bottom: 1px solid #1b3187; font-weight: bold; margin: 30px 55px 15px 55px; padding-bottom: 5px}
.Komidashi {font-size: 11pt; color: #1b3187; font-family: Arial; font-weight: bold; border-left: 5px solid lightsteelblue; padding-left: 10px; margin: 25px 55px 0px 105px}
.Honbun {font-size: 10.5pt; color: #7d6b55; font-family: Arial; line-height: 180%; margin: 15px 55px 30px 120px}
